Bug 998486 - fcoe-utils is not available on s390x please don't use it
Summary: fcoe-utils is not available on s390x please don't use it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Samantha N. Bueno
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-19 12:33 UTC by Lubos Kocman
Modified: 2013-11-21 09:37 UTC (History)
4 users (show)

Fixed In Version: anaconda-13.21.204-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 09:37:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1588 normal SHIPPED_LIVE anaconda bug fix and enhancement update 2013-11-21 00:40:22 UTC

Description Lubos Kocman 2013-08-19 12:33:47 UTC
Description of problem:

nightly compose is failing on s390x because anaconda requires fcoe-utils which is not available for that architecture.

fcoe-utils Changelog:
* Wed Aug 14 2013 Petr Šabata <contyk@redhat.com> - 1.0.28-2
- Don't build on s390x (#693443)
- Add a note to README about EL6 service already implementing the
  suggested function (#981062)
- Use rtgenmsg when requesting RTM_GETLINK (#882139)

Version-Release number of selected component (if applicable):

anaconda-13.21.203-1.el6



Thanks

Comment 2 Samantha N. Bueno 2013-08-20 17:41:46 UTC
Patch posted for review.

Comment 3 Samantha N. Bueno 2013-08-20 18:58:11 UTC
Patch pushed, commit b50647c4ceaffaa96344ae2c762c155a6f03694f in rhel6-branch.

Comment 6 Jan Stodola 2013-10-23 12:44:49 UTC
Anaconda no longer requires fcoe-utils on s390x:

[root@rtt5 ~]# rpm -q anaconda
anaconda-13.21.213-1.el6.s390x
[root@rtt5 ~]# rpm -q --requires anaconda | grep fcoe-utils
[root@rtt5 ~]#

Moving to VERIFIED.

Comment 8 errata-xmlrpc 2013-11-21 09:37:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1588.html


Note You need to log in before you can comment on or make changes to this bug.